<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="constraints::HammerCLI::Validator::BaseConstraint::rejected" tests="3" time="0.001188178" failures="0" errors="0" skipped="0" assertions="3">
  <testcase name="test_0003_should return nil when exist? returns true" time="0.000339906" assertions="1">
  </testcase>
  <testcase name="test_0002_should raise exception with a message" time="0.000330188" assertions="1">
  </testcase>
  <testcase name="test_0001_should raise exception when exist? returns true" time="0.000327038" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
